@font-face {
    font-family: 'MonumentExtended-Regular';
    src: url("/fonts/MonumentExtended-Regular.otf");
}

@font-face {
    font-family: 'MonumentExtended-Ultrabold';
    src: url("/fonts/MonumentExtended-Ultrabold.otf");
}

html, body { 
    font-size: 15px !important;
}

@media (max-width: 768.98px){
    html, body { 
        font-size: 11px !important;
    }

    #bannerTitleSection {
        margin-top: 110px !important;
    }
}



@media (max-width: 575.98px){
    html, body { 
        font-size: 10px !important;
    }
    #logoImage {
        width: 100px !important;
        height: 100px !important;
    }
    

    #bannerTitleSection {
        margin-top: 110px !important;
    }
}
